Subject: Second virial coefficient from simulations?

From: "Yuan Qin" <[email-masked]>
Date: Fri, 23 Feb 2001 09:54:43 +0800

You can refer this paper:
Monte carlo calculation of the osmotic second virial coefficient of off
lattice athermal polymers. 
A. Yethiraj et al. Macromolecules, 25, 3979 (1992)

Qin Yuan

> 
> 
> Thanks, but I don't quite understand what you mean.  Do you mean a
> simulation of the polymer?  What do I measure during the simulation?
> 
> K
> 
> 
> 
>    From: "qinyuan" <[email-masked]>
>    X-Priority: 3
>    X-Originating-IP: [202.120.99.151]
> 
>    You can use Monte Carlo calculation.
>    
>    >
>    >
>    >
>    >
>    >
>    >I would like to estimate the second virial coefficient for a simple
>    >polymer computer model I've devised.  The analytic calculation is hard
>    >to do because the potential energy function for the system includes an
>    >implicit term coming from the SHAKE algorithm that enforces the length
>    >constraints.  The system now models a single chain in vacuo.
>    >
>    >If someone knows how one computes the the second virial from
>    >simulation data, (or else where I can read how to do it), please let
>    >me know.
>    >
>    >Regards,
>    >
>    >KJ